Bug 200704 - problem with pci/e video card "ati rage theatre"
problem with pci/e video card "ati rage theatre"
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
5
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 01:52 EDT by Joachim Backes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 18:46:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-07-31 01:52:26 EDT
Description of problem:

having running FC5 on an ASUS board A8R-MVP (no AGP, but PCI express). My video card
ATI Rage Theatre is not completely recognized (lcpci):

01:00.0 VGA compatible controller: ATI Technologies Inc Unknown device 71c0
01:00.1 Display controller: ATI Technologies Inc Unknown device 71e0,

and after calling system-config-display the video card is only configured for
VESA mode. 

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.5.8.0-1


How reproducible:
Each time

Steps to Reproduce:
1.system-config-display
2.Configuaration with 1280x1024
3.
  
Actual results:
Card is driven in VESA mode

Expected results:
accelerated mode

Additional info:
Comment 1 Adam Jackson 2006-08-04 18:46:10 EDT
From pci ids list:

71c0	RV530 [Radeon X1600]

The R500 series is not supported by the open source radeon driver.  Until and
unless that happens, you will not get better than vesa support on this card. 
Support requests for this card should be filed in Xorg's upstream bugzilla, at
bugs.freedesktop.org in the Xorg component.

Note You need to log in before you can comment on or make changes to this bug.